Отказ в обслуживании в F5 ARX Series

Дата публикации:
20.06.2014
Дата изменения:
20.06.2014
Всего просмотров:
329
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:A/AC:L/Au:N/C:N/I:N/A:P/E:U/RL:U/RC:C) = Base:3.3/Temporal:2.8
CVE ID:
CVE-2014-0098
Вектор эксплуатации:
Локальная сеть
Воздействие:
Отказ в обслуживании
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
F5 ARX Series 6.x
Уязвимые версии: F5 ARX Series 6.0.0 через 6.4.0, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю вызвать отказ в обслуживании приложения.

Уязвимость существует из-за прилагаемой в комплекте уязвимой версии Apache HTTP Server.
Подробное описание уязвимости доступно по адресу:
http://www.securitylab.ru/vulnerability/450629.php№1

URL производителя: http://www.f5.com/

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: http://support.f5.com/kb/en-us/solutions/public/15000/300/sol15320.html

или введите имя

CAPTCHA